:focus {
  	outline: 0 !important;
}

::-moz-focus-inner {
  	border: 0 !important;
}

body {
	position: relative;
	font-family: 'Inconsolata';
	font-weight: 400;
	font-size: 16px;
	font-color: rgba(0,0,0,0.7);
	padding-right: 6px;
	padding-left: 6px;
	line-height: 1.4805;
}



/* ------- NAVBAR --------*/

.navbar {
	min-height: 40px;
	margin-bottom: 10px;
}

.navbar-header {
    float: none;
    padding-bottom: 10px;
    padding-left: 0px;
    background-color: rgba(255,255,255,0.6);
}

.navbar-left,.navbar-right {
    float: none !important;
}

.navbar-toggle {
    display: block;
    margin-right: 10px;
    margin-top: 24px;
}

.navbar-toggle .icon-bar {
	width: 20px;
}

.navbar-brand {
  	font-size: 22px;
  	padding-top: 10px;
   	padding-bottom: 0px;
   	padding-left: 0px;
}

.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}

.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}

.navbar-collapse.collapse {
    display: none!important;
}

.navbar-nav {
    float: none!important;
    margin-top: 7.5px;
}

.navbar-nav>li {
    float: none;
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.collapse.in{
	display:block !important;
}

.navbar-default {
	background-color: #fff;
}

.navbar-default .navbar-brand {
  	color: rgba(0,0,0,0.8);
}




/* ----- HEADINGS ------ */

h1 {
	font-family:"HelveticaNeueW01-BdOutl", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	margin-left: 1%;
	padding: 0px;
}

h2 {
	padding-left: 10px;
}

h3 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 1.25em;
	color: rgba(0,0,0,0.7);
	text-transform: uppercase;
	letter-spacing: 0.1em;
	margin-top: .85em;
	margin-bottom: .85em;
	padding-top: 25px;
	padding-bottom: 5px;
} 

h4 {
	font-family:"HelveticaNeueW01-BdOutl", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 3em;
	margin-left: 7px;
	padding: 5px;
	line-height: 1.25em;
}

h5 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 1.25em;
	color: rgba(0,0,0,0.6);
	margin-top: .85em;
	margin-bottom: .85em;
} 



/* ---------- NAV ---------*/

.nav {
  background: none;
}

.nav a {
  color: black;
}

.nav .active {
  font-weight: bold;
}

.nav .nav {
  display: none;
}

.nav .active .nav {
  display: block;
}

.nav .nav a {
  font-weight: 300;
  font-size: .6em;
}

.nav .nav a:hover {
  background: rgba(0,0,0,0);
  text-decoration: underline;
}

.nav .nav span {
  margin: 0 5px 0 2px;
}

.nav .nav .active a,
.nav .nav .active:hover a,
.nav .nav .active:focus a {
  font-weight: bold;
  padding-left: 30px;
  border-left: 1px solid black;
}

.nav .nav .active span,
.nav .nav .active:hover span,
.nav .nav .active:focus span {
  display: none;
}

.divider {
	font-family: 'Helvetica Neue';
	font-size: 1.25em;
	font-weight: 200;
}

.year {
	text-align: right;
	font-size: 1.25em;
}

.divide {
	font-weight: 300;
}



.strike {
	text-decoration: line-through;
}


/* ----- DIGITAL --------*/

#digitalBg {
	background: url(../images/rooftop5.jpg) no-repeat center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 408px;
	z-index: 0;
}

#digital {
	padding-top: 90px;
}

#digital a {
	border-bottom: 3px solid #75d0ed;
}

#digital a:hover {
	background-color: #75d0ed;
}

.digital {
	font-family: 'Lekton', sans-serif;
	font-weight: 400;
	font-size: 1.3em;
	text-transform: uppercase;
	letter-spacing: .3em;
	z-index: 2;
	margin-bottom: 0px;
}


.digital a:hover {
	color: white;
	background-color: #75d0ed;
}

.nav .active .digital {
	color: white;
	background: #75d0ed;
}

.nav a:hover.digital {
	color: white;
	background: #75d0ed;
}

.nav .active a:hover.digital {
	opacity: 0.8;
}

.digitalNav {
	font-family: 'Lekton', sans-serif;
	text-transform: uppercase;
	letter-spacing: .3em;
}

.nav>li>a.digitalNav:hover {
	color: white;
	background: #75d0ed;
}

.digSub {
  	border-bottom: 4px solid #75d0ed;
}

#mobileDigital {
	padding-top: 5px;
}






/* ------ CD --------- */

#cdBg {
	background: url(../images/cd_section_1.jpg) no-repeat center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 408px;
	z-index: 0;
}

#cd {
	padding-top: 90px;
}

#cd a {
	border-bottom: 3px solid #FFB97F;
}

#cd a:hover {
	color: white;
	background-color: #FFB97F;
}

.cd {
	font-family: 'Cantarell', sans-serif;
	font-weight: 400;
	font-size: 1.3em;
	text-transform: uppercase;
	letter-spacing: .25em;
	margin-bottom: 0px;
}

.nav .active .cd {
	color: white;
	background: #FFB97F;
}

.nav a:hover.cd {
	color: white;
	background: #FFB97F;
}

.nav .active a:hover.cd {
	opacity: 0.8;
}

.cd a:hover {
	color: white;
	background-color: #FFB97F;
}

.cdNav {
	font-family: 'Cantarell', sans-serif;
	text-transform: uppercase;
	letter-spacing: .25em;
}

.nav>li>a.cdNav:hover {
	color: white;
	background: #FFB97F;
}

.cdSub {
	border-bottom: 4px solid #FFB97F;
}

#digMasteringLink a {
	border-bottom: 3px solid #75d0ed;
}

#digMasteringLink a:hover {
	color: black;
	background-color: #75d0ed;
}

.greenCheck {
	color: green;
}

#mobileCd {
	padding-top: 5px;
}




/* ------ VINYL ------ */

#vinylBg {
	background: url(../images/vinyl_section.jpg) no-repeat center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 408px;
    z-index: 0;
}

#vinyl {
	padding-top: 90px;
}

#vinyl a {
	border-bottom: 3px solid grey;
	/*#808080*/
}

#vinyl a:hover {
	color: white;
	background-color: grey;
}

.vinyl {
	font-family: 'Scada', sans-serif;
	font-weight: 400;
	font-size: 1.3em;
	text-transform: uppercase;
	letter-spacing: .3em;
	margin-bottom: 0px;
}

.nav .active .vinyl {
	color: white;
	background: #8a808a;
}

.nav a:hover.vinyl {
	color: white;
	background: grey;
}

.nav .active a:hover.vinyl {
	opacity: 0.8;
}

.vinylNav {
	font-family: 'Scada', sans-serif;
	text-transform: uppercase;
	letter-spacing: .3em;
}

.nav>li>a.vinylNav:hover {
	color: white;
	background: grey;
}

.vinylSub {
	border-bottom: 4px solid grey;
}

#digMasteringLink2 a {
	border-bottom: 3px solid #75d0ed;
}

#digMasteringLink2 a:hover {
	color: black;
	background-color: #75d0ed;
}

#cdDistroLink a {
	border-bottom: 3px solid #FFB97F;
}

#cdDistroLink a:hover {
	background-color: #FFB97F;
}

#mobileVinyl {
	padding-top: 5px;
}




/* ----- CASSETTE ----------*/

#cassetteBg {
	background: url(../images/cassette_section_3.jpg) no-repeat center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 408px;
    z-index: 0;
}

#cassette {
	padding-top: 90px;
}

#cassette a {
	border-bottom: 3px solid #FFFF8A;
}

#cassette a:hover {
	background-color: #FFFF8A;
}

.cassette {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 1.3em;
	text-transform: uppercase;
	letter-spacing: .1em;
	margin-bottom: 0px;
}

.nav .active .cassette {
	color: black;
	background: #EFFA60;
}

.nav a:hover.cassette {
	color: black;
	background: #EFFA60;
}

.nav .active a:hover.cassette {
	opacity: 0.8;
}

.casNav {
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
}

.nav>li>a.casNav:hover {
	color: black;
	background: #EFFA60;
}

.casSub {
	border-bottom: 4px solid #FFFF8A;
}

#mobileCassette {
	padding-top: 5px;
}







/* ------- PROMO ---------*/

#promoBg {
	background: url(../images/promo_section.jpg) no-repeat center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 408px;
    z-index: 0;
}

#promo {
	padding-top: 90px;
}

#promo a {
	border-bottom: 3px solid #04B66C;
}

#promo a:hover {
	color: white;
	background-color: #04B66C;
}

.promo {
	font-family: 'Quantico';
	font-weight: 400;
	font-style: italic;
	font-size: 1.3em;
	text-transform: uppercase;
	letter-spacing: .1em;
	margin-bottom: 0px;
}

.nav .active .promo {
	color: white;
	background: #25BA6F;
}

.nav a:hover.promo {
	color: white;
	background: #04B66C;
}

.nav .active a:hover.promo {
	opacity: 0.8;
}

.promoNav {
	font-family: 'Quantico';
	text-transform: uppercase;
	letter-spacing: .1em;
}

.nav>li>a.promoNav:hover {
	color: white;
	background: #04B66C;
}

.promoSub {
	border-bottom: 4px solid #04B66C;
}

.promotext {
	font-family: 'Quantico';
	font-size: 0.85em;
	font-style: italic;
}

#promoLink a {
	border-bottom-color: #04B66C;
}

#promoLink a:hover {
	color: white;
	background-color: #04B66C;
}

#digDistroLink a {
	border-bottom: 3px solid #75d0ed;
}

#digDistroLink a:hover {
	color: black;
	background-color: #75d0ed;
}

#mobilePromo {
	padding-top: 5px;
}







/* ---- ABOUT --------*/

#aboutBg {
	background: url(../images/about_clouds.jpg) no-repeat center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 108px;
	z-index: 0;
}

#about {
	padding-top: 90px;
}

#about a {
	border-bottom: 3px solid #376ca1;
}

#about a:hover {
	color: white;
	background-color: #376ca1;
}

.about {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 1.3em;
	text-transform: uppercase;
	letter-spacing: .1em;
}

.nav .active .about {
	color: white;
	background: #376ca1;
}

.nav a:hover.about {
	color: white;
	background: #376ca1;
}

.nav .active a:hover.about {
	opacity: 0.8;
}

.aboutNav {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: .1em;
}

.nav>li>a.aboutNav:hover {
	color: white;
	background: #376ca1;
}

.aboutSub {
	border-bottom: 4px solid #376ca1;
}

.aboutTop {
	padding-top: 30px;
}

.pic {
	float: left;
	margin-right: 15px;
	height: 30%;
	width: 30%;
}





/* ------ FOOTER -------*/
footer {
	min-height: 500px;
}



/* ------ STYLES -------*/
a:link {
	color: #333;
	text-decoration: none;
} 

a:active {
	color: #333;
	text-decoration: none;
} 

a:visited {
	color: #333;
	text-decoration: none;
} 

a:hover {
	color: #333;
	text-decoration: none;
	transition: background .25s cubic-bezier(0.33, 0.66, 0.66, 1);
}

p {
	text-align: justify;
}

ul {
	list-style-type: none;
}

.springbreak {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 1em;
	background-color: none; 
}

.semibold {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 1em;
}

a.semibold:hover {
	color: #DEDEDE;
	text-decoration: none;
}

.ulineDot {
	border-bottom: 1px dotted;
}

.bold {
	font-family: 'Roboto Mono';
	font-weight: 500;
	font-size: 0.9em;
}

.italic {
	font-style: italic;
}

.italicize {
	font-family: 'Lekton', sans-serif;
	font-weight: 400;
	font-style: italic;
}

.pressreleaseheader {
	border: 1px solid black;
	background-color: #ededed;
	padding: 2%;
}

.pressrelease {
	border: 1px solid black;
	margin-top: -1px;
	margin-bottom: 1em;
	padding: 2%;
}

.pressreleaselead {
	font-size: 1.5em;
}

.albumartbox {
	height: 8em;
	width: 8em;
	margin: 2%;
	background-color: #FFFF8A;
	text-align: center;
	float: left;
}

.promopicbox {
	height: 8em;
	width: 8em;
	margin: 2%;
	background-color: #FFB97F;
	text-align: center;
	float: left;
}

.releasedate {
	font-size: 1.15em;
}

.twoways {
	border-bottom: 1px dotted #000;
}

.topPad {
	padding-top: 10px;
}

.topPad2 {
	padding-top: 40px;
}

.topPad3 {
	padding-top: 10px;
}

.topPad4 {
	padding-top: 15px;
}

.noPad {
	padding-left: 0px;
	padding-right: 0px;
}

.noPadLeft {
	padding-left: 0px;
}

.col-xs-12 {
	padding-left: 0px;
	padding-right: 0px;
}

.bottomPad {
	padding-bottom: 100px;
}

.bottomPad2 {
	padding-bottom: 40px;
}

.bottomPad3 {
	padding-bottom: 0px;
}

.img-responsive {
    padding-top: 30px;
}

.directory {
	padding-top: 0px;
}

 






/* Small devices (tablets, 768px and up) */
@media (min-width: 600px) { 

body {
	font-size: 18px;
	padding-right: 10px;
	padding-left: 10px;
}

.navbar-brand {
  	font-size: 38px;
   	padding-left: 30px;
}

.navbar-toggle {
	margin-right: 25px;
}

.topPad3 {
	padding-top: 30px;
}

.pic {
	height: 15%;
	width: 15%;
}

}










/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {


body {
	font-size: 18.25px;
	padding-right: 6px;
	padding-left: 6px;
}



/* ------- NAVBAR --------*/

.navbar {
	min-height: 40px;
	margin-bottom: 0px;
}

.navbar-header {
    padding-bottom: 0px;
    padding-left: initial;
}

.navbar-toggle {
    margin-top: 32px;
    margin-right: 55px;
    padding: 11px 14px;
}

.navbar-brand {
	font-size: 52px;
  	padding-top: 10px;
  	padding-left: 10px;
}

.nav > li {
	font-size: 1.25em;
}

#nav {
	padding-top: 130px;
	position: fixed;
	width: 22%;
}

.divider {
	padding-left: 17px;
}

#contentLarge {
	padding-right: 7.4%;
}




/* ----- HEADINGS ------ */

h1 {
	padding: 5px;
	margin-right: 0%;
	margin-left: 2%;
	line-height: 1.3em;
}

h2 {
	padding-left: 20px;
}

h3 {
	font-size: 1.65em;
	padding-left: 5px;
	padding-top: 30px;
} 

h5 {
	font-size: 1.5em;
	letter-spacing: 0.035em;
} 

p {
	margin: 0 0 14px;
}



/* ---------- NAV ---------*/






/* ----- DIGITAL --------*/

#digitalBg {
	min-height: 508px;
}

#digital {
	padding-top: 130px;
}

.digital {
	font-size: 1.4em;
	margin-bottom: initial;
	padding-top: 5px;
	padding-bottom: 5px;
}

.digSub {
	border-right: 3px solid #75d0ed;
  	border-bottom: 6px solid #75d0ed;
}




/* ------ CD --------- */

#cdBg {
	min-height: 508px;
}

#cd {
	padding-top: 130px;
}

.cd {
	font-size: 1.4em;
	margin-bottom: initial;
}

.cdSub {
	border-right: 3px solid #FFB97F;
	border-bottom: 6px solid #FFB97F;
}




/* ------ VINYL ------ */

#vinylBg {
	background: url(../images/vinyl_section.jpg) no-repeat center fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
    min-height: 508px;
}

#vinyl {
	padding-top: 130px;
}

.vinyl {
	font-size: 1.4em;
	margin-bottom: initial;
}

.vinylSub {
	border-right: 3px solid grey;
	border-bottom: 6px solid grey;
}




/* ----- CASSETTE ----------*/

#cassetteBg {
	background: url(../images/cassette_section_3.jpg) no-repeat center fixed; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 508px;
}

#cassette {
	padding-top: 130px;
}

.cassette {
	font-size: 1.4em;
	margin-bottom: initial;
}

.casSub {
	border-right: 3px solid #FFFF8A;
	border-bottom: 6px solid #FFFF8A;
}




/* ------- PROMO ---------*/

#promoBg {
    min-height: 508px;
}

#promo {
	padding-top: 130px;
}

.promo {
	font-size: 1.4em;
	margin-bottom: initial;
}

.promoSub {
	border-right: 3px solid #04B66C;
	border-bottom: 6px solid #04B66C;
}




/* ---- ABOUT --------*/

#about {
	padding-top: 130px;
}

.about {
	font-size: 1.4em;
}

.aboutSub {
	border-right: 3px solid #376ca1;
	border-bottom: 6px solid #376ca1;
}

.pic {
	height: 18%;
	width: 18%;
}




/* ------ FOOTER -------*/



/* ------ STYLES -------*/

.topPad {
	padding-top: 0px;
}

.topPad2 {
	padding-top: 50px;
}

.topPad3 {
	padding-top: 30px;
}

.directory {
	padding-top: 10px;
}

.bold {
	font-size: 0.85em;
}








/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1650px) { 

body {
	font-size: 18px;
	padding-right: 90px;
}

.navbar {
	min-height: 110px;
}

.navbar-brand {
	font-size: 72px;
  	padding-top: 20px;
  	padding-bottom: 20px;
  	padding-left: 10px;
}

.year {
	font-size: 1.75em;
}

.divider {
	font-size: 1.75em;
	padding-left: 0px;
}

h1 {
	margin-right: 2.4%;
}

h3 {
	padding-top: 40px;
}

#contentLarge {
	width: 60%;
	padding-left: 30px;
	padding-right: initial;
}

#digitalBg {
	min-height: 708px;
}

#cdBg {
	min-height: 708px;
}

#vinylBg {
	min-height: 708px;
}

#cassetteBg {
	min-height: 708px;
}

#promoBg {
	min-height: 708px;
}

#nav {
	padding-top: 150px;
	padding-right: 20px;
}

.directory {
	font-size: 20px;
}

#digital {
	padding-top: 150px;
}

.digital {
	font-size: 1.75em;
}

#cd {
	padding-top: 150px;
}

.cd {
	font-size: 1.75em;
}

#vinyl {
	padding-top: 150px;
}

.vinyl {
	font-size: 1.75em;
}

#cassette {
	padding-top: 150px;
}

.cassette {
	font-size: 1.75em;
}

#promo {
	padding-top: 150px;
}

.promo {
	font-size: 1.75em;
}

#about {
	padding-top: 150px;
}

.about {
	font-size: 1.75em;
}

.pic {
	height: 14%;
	width: 14%;
	padding-bottom: 20px;
}

}



